Subject: Ticket Assigned - need es // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 20:40:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need es // up ph doaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  doaa Bot:  Hi Doaa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            12:30 AM, 27th May                   Hamza                   Hi Doaa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:30 AM, 27th May                     doaa                    I order an order two days ago and i wrote my number wrong           12:31 AM, 27th May                     doaa                    And also the address was not so accurate           12:31 AM, 27th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:31 AM, 27th May                     doaa                             12:32 AM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:33 AM, 27th May                     doaa                    Ok           12:33 AM, 27th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:33 AM, 27th May                   Hamza                   Could you please confirm is this your correct phone number 96597965153?           12:33 AM, 27th May                     doaa                    96597965163           12:34 AM, 27th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:34 AM, 27th May                   Hamza                   Is there anything else I can help you?            12:35 AM, 27th May                     doaa                    Yes the address needs to be edited too           12:35 AM, 27th May                   Hamza                   Please share your full address           12:36 AM, 27th May                     doaa                    مؤسسة الدلوم العقاريه - ق 1 - ش 74 - ع 17           12:38 AM, 27th May                   Hamza                   We will contact our courier partner to update the address details and your phone number asap           12:39 AM, 27th May                   Hamza                   Is there anything else I can help you?            12:39 AM, 27th May                     doaa                    Farwaniya, abraq khaitan,           12:39 AM, 27th May                     doaa                    No thank you           12:39 AM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 AM, 27th May                     doaa                    Thanks           12:40 AM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2629143